Counter - Employment - Bug #1849

MPMF 010/ MPMF 039: Database Error Message is displayed after trying to pay fees.

09/22/2019 11:41 AM - Abdelhadi Al-Qudah

Status: Fixed Start date: 09/22/2019
Priority: Immediate Due date:
Assignee: Abdelhadi Al-Qudah % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Co-Workers: Actual Result:
Severity: Normal Environment: QA
Category: Employment Transaction Number:
Sub-Category: 00000 00000D DOOD 000 0DDOD 000 - | Browser: Chrome
0000 D00 00000 000 ,00000 000000
00000 0000 00 - 0Dhooo oooooo
Step_Description: URL:
Pre_Conditions: Database Error Message is displayed Test Case ID:
after trying to pay fees.
Expected Result: SERVICE_ID: 0
Description

Request Code: 770000003122

Steps to reproduce:

. Claim a request from 0000000 00D oooa-

. Make sure the request have fees.

. Approve all attachment then click on the 00000 button
4. The 000000 DOODOD 0DOD OO0 0DDOO O0ODD DO should be displayed
5. Navigate to the (00000 000000 00000 0000

6. Approve all attachment then click on the 000000

7. The TRANS_STAGE should be updated to 6

8. Navigate to the 0000 000000 000 0000

9. Claim a request

10. Pay a fees and observe the error message.

History

#1 - 09/25/2019 10:35 AM - Mohammad Joudeh

- Status changed from Open to Fixed

- Assignee changed from Mohammad Joudeh to Abdelhadi Al-Qudah
fixed

#2 - 09/25/2019 11:33 AM - Abdelhadi Al-Qudah

- Status changed from Fixed to Feedback

- Assignee changed from Abdelhadi Al-Qudah to Mohammad Joudeh

QA Retest Failed.

Request Code: 770000003168

#3 - 09/29/2019 01:52 PM - Mohammad Joudeh

06/06/2025
- Status changed from Feedback to Fixed
- Assignee changed from Mohammad Joudeh to Abdelhadi Al-Qudah

the same issue
Bug #1848

#4 - 09/29/2019 04:30 PM - Abdelhadi Al-Qudah
QA Retest Passed.

Files

Error_Message.png 61.1 KB 09/22/2019 Abdelhadi Al-Qudah
